ruby1.8 1.8.7.358-7ubuntu2.1 source package in Ubuntu

Changelog

ruby1.8 (1.8.7.358-7ubuntu2.1) saucy-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    heap overflow in floating point parsing.
    - debian/patches/CVE-2013-4164.patch: check lengths in util.c.
    - CVE-2013-4164
 -- Marc Deslauriers <email address hidden>   Tue, 26 Nov 2013 08:47:29 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2013-11-26
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ruby1.8_1.8.7.358.orig.tar.gz 4.7 MiB 9e0856d58830e08f1e38233947d859898ae09d4780cb1a502108e41308de33cb
ruby1.8_1.8.7.358-7ubuntu2.1.debian.tar.gz 61.4 KiB 1922fff12e3b0272a63fdbd0e1c49aa090052d5963069488a7105e01048eb9ff
ruby1.8_1.8.7.358-7ubuntu2.1.dsc 2.6 KiB c1cb4571ffb5046e61d72a6f62f8976d247636fad1b8e6c7ce62b54624243f10

View changes file

Binary packages built by this source

libruby1.8: No summary available for libruby1.8 in ubuntu saucy.

No description available for libruby1.8 in ubuntu saucy.

libruby1.8-dbg: No summary available for libruby1.8-dbg in ubuntu saucy.

No description available for libruby1.8-dbg in ubuntu saucy.

libtcltk-ruby1.8: No summary available for libtcltk-ruby1.8 in ubuntu saucy.

No description available for libtcltk-ruby1.8 in ubuntu saucy.

ri1.8: No summary available for ri1.8 in ubuntu saucy.

No description available for ri1.8 in ubuntu saucy.

ruby1.8: No summary available for ruby1.8 in ubuntu saucy.

No description available for ruby1.8 in ubuntu saucy.

ruby1.8-dev: No summary available for ruby1.8-dev in ubuntu saucy.

No description available for ruby1.8-dev in ubuntu saucy.

ruby1.8-examples: No summary available for ruby1.8-examples in ubuntu saucy.

No description available for ruby1.8-examples in ubuntu saucy.

ruby1.8-full: No summary available for ruby1.8-full in ubuntu saucy.

No description available for ruby1.8-full in ubuntu saucy.